.content {
  width: 1160px;
  min-height: 80vh;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 50px 20px;
}
.content h5 {
  text-indent: 2rem;
  padding-top: 15px;
}
.content h6 {
  text-align: center;
}
.content div {
  box-sizing: border-box;
  padding: 5px 32px;
}
.content .company {
  text-align: right;
}
